Recent inbound postbacks of the workspace with their outcome
GET
/api/v1/conversions/postback-logs
const url = 'https://example.com/api/v1/conversions/postback-logs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/conversions/postback-logs \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Query Parameters
Заголовок раздела «Query Parameters»limit
number
1-200, default 50